p.big {
  line-height: 100px;
}

body {
  background-color: rgb(225, 225, 225);
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.label {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.big {
  font-weight: bold;
  font-size: 80px;
}

.date-border {
  border-bottom: 1px solid #888;
}

.date-val {
  color: blueviolet;
  display: inline-block;
}

#rcorners1 {
    border-radius: 5% 5% 30% 5%;
    background: white;
    padding: 20px;
    width: 900px;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }